[ERROR] 1286: Invalid framebuffer operation

Dieses Thema im Forum "Technischer Support" wurde erstellt von Angel, 24. Mai 2014.

  1. Angel
    Offline

    Angel Moderator Redakteur

    Registriert seit:
    2. März 2012
    Beiträge:
    1.442
    Ort:
    Niedersachsen
    Minecraft:
    BeatingAngel
    Hey Community,

    da ich bisher immer noch keine passende Lösung für mein Problem gefunden habe, habe ich mich entschieden mal hier im Forum nachzufragen.
    Also folgendes:

    Sobald ich Minecraft auf Version 1.7.4 (oder höher) patche und das Spiel starte, erhalte ich circa 2 mal pro Sekunde
    diese Error Meldung

    Code (Text):
    1.  
    2. ...[Client thread/ERROR]: ########## GL ERROR ##########
    3. ...[Client thread/ERROR]: @ Post render
    4. ...[Client thread/ERROR]: 1286: Invalid framebuffer operation
    5.  
    Nebenbei ist das Spiel nicht einmal in der Lage zu starten. Das "Fenster" ist durchgehend schwarz.

    Über Google traf ich entweder auf Forum Threads die mir nicht weiterhelfen konnten oder veraltet waren. (bspw. 2012)

    Würde mich über jegliche Hilfe freuen!

    Mit freundlichen Grüßen
    ~ 4ngelKiller


    P.s.: Ich weiß nicht ob das von großer Bedeutung ist aber beim Schließen, des Fensters kommt
    ein "Warn", dass das Programm die 1.7.4-natives(und dann ne Menge Zahlen ^^) nicht löschen konnte.
    "scheduling for deletion upon exit"
     
    #1
  2. LukBukkit
    Offline

    LukBukkit

    Registriert seit:
    27. August 2013
    Beiträge:
    79
    Minecraft:
    LukBukkit
    Du kannst ja mal den deinen .minecraft Ordner löschen, am Besten davor ein Backup erstellen.
     
    #2
  3. Angel
    Offline

    Angel Moderator Redakteur

    Registriert seit:
    2. März 2012
    Beiträge:
    1.442
    Ort:
    Niedersachsen
    Minecraft:
    BeatingAngel

    Bereits erfolglos probiert, aber danke für den Versuch ^^
     
    #3
  4. Majoox
    Offline

    Majoox

    Registriert seit:
    6. Mai 2014
    Beiträge:
    833
    Ort:
    Deutschland
    Minecraft:
    Majoox
    Minecraft Ordner löschen kann man bei solchen Probleme immer tausend mal, aber es bringt meistens nie etwas.

    So wie es aussieht, ist dies ein Bug der bei Mojang aber schon gemeldet wurde. https://bugs.mojang.com/browse/MC-49563

    Versuch mal, die Version 1.7.5 zu benutzen, oder gar 1.7.2. Wenn das nichts hilfst, würde ich vielleicht eine Optifine Version oder eine Forge Version benutzen.
     
    #4
    1 Person gefällt das.
  5. Angel
    Offline

    Angel Moderator Redakteur

    Registriert seit:
    2. März 2012
    Beiträge:
    1.442
    Ort:
    Niedersachsen
    Minecraft:
    BeatingAngel

    Alles über 1.7.4 funktioniert nicht, auch Optifine Versionen nicht. Aber 1.7.2 funktioniert. Ich mach mir lediglich Sorgen, dass ich nach dem 1.8 Update nicht mehr spielen kann :/
     
    #5
    1 Person gefällt das.